Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

[recalbox-buildroot][branch 4.1][RPi3] Failed to compile mupen64plus-gliden64



  • Hi all,

    I tried to build the 4.1 branch of the recalbox-buildroot project.

    I get an issue with mupen64plus-gliden64. I just disabled it for now, but did someone have the same issue ?

    The error message is about sqrt missing in std library. I did not change the C lib for now, just cloned the repo, defconfig, make.



Want to support us ?

157
Online

78.5k
Users

20.1k
Topics

147.5k
Posts